SDL_Locale Struct Reference

`#include <SDL_locale.h>`

## Data Fields

const char * | language
const char * | country

## Detailed Description

# CategoryLocale

Include file for SDL locale services

Definition at line 43 of file SDL_locale.h.

## Field Documentation

## country

const char* SDL_Locale::country

A country, like "US" for America. Can be NULL.

Definition at line 46 of file SDL_locale.h.

## language

const char* SDL_Locale::language

A language name, like "en" for English.

Definition at line 45 of file SDL_locale.h.

The documentation for this struct was generated from the following file:

- SDL_locale.h